@charset "utf-8";
/* CSS Document */

body {
  text-align: center;
  background-color: #ffffff;
  background-image: url(img/background.jpg);
  background-repeat: repeat;
  background-attachment:fixed;
  margin-top:05px;
  margin-bottom:05x;
  color:#000000;
  font-family: Verdana, Geneva, Helvetica, "Arial Rounded MT", sans-serif;
  font-size: 14px;
  
}

::-moz-selection {
	background:#FFffff;
	color:white;
}

::selection {
	background:#ffffff;
	color:white;
}

hr {
  border: 0;
  width: 100%;
  height: 1px;
  color: #000000;
  background-color: #000000;
}

u {
    text-decoration: none;
    border-bottom: 2px solid black;
  }

#page_wrapper {
  margin-left: auto; 
  margin-right: auto;
  width: 1200px;
  text-align: left;
  background: #FFFFFF;
  /* border: #333333 solid 5px; */
  /* border: 20px solid #999999; */
	border: 19px solid rgb(49,49,49);
	border: 19px solid rgba(49,49,49, .5);
	-webkit-background-clip: padding-box; /* for Safari */
	background-clip: padding-box; /* for IE9+, Firefox 4+, Opera, Chrome */
  
  border-radius: 39px;
  box-shadow: 0px 0px 25px #000;
  -webkit-border-radius: 39px;
  -moz-border-radius: 39px;
  border-radius: 39px;
  
}

#page_header {
  height: 110px;
  background: url(img/electronics2.jpg);
  clear: both;
  -webkit-border-top-left-radius: 20px;
  -webkit-border-top-right-radius: 20px;
  -moz-border-radius-topleft: 20px;
  -moz-border-radius-topright: 20px;
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
}


#page_header a{
	color: #FFFF00;
	text-decoration: none;
	font-size: 40px;
}

/* oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo */
.blubox {

border-style: solid; 
border-width: 1px 1px 1px 1px; 


background-color: #FFFFFF;
padding:12px;
}

.greybox {

border-style: solid; 
border-width: 1px 1px 1px 1px; 

-moz-border-image: url(greyzeframe2.png) 39 32 10 10 stretch round; 
-webkit-border-image: url(greyzeframe2.png) 39 32 10 10 stretch round; 
-o-border-image: url(greyzeframe2.png) 39 32 10 10 stretch round; 
border-image: url(greyzeframe2.png) 39 32 10 10 stretch round;

background-color: #FFFFFF;
padding:12px;
}

.oranginabox {
border-style: solid; 
border-width: 39px 32px 10px 10px; 
-moz-border-image: url(orangina2.png) 39 32 10 10 stretch round; 
-webkit-border-image: url(orangina2.png) 39 32 10 10 stretch round; 
-o-border-image: url(orangina2.png) 39 32 10 10 stretch round; 
border-image: url(orangina2.png) 39 32 10 10 stretch round;
background-color: #FFFFFF;
padding:12px;
}

.box {
position: relative;
margin: 0 0 9px 0;
background: #fff;
border: solid 1px #949599;
-moz-border-radius: 7px;
-webkit-border-radius: 7px;
border-radius: 7px;
}

.digibox {
position: relative;
color: #666;
padding: 20px;
height: auto;
background: #FAC75C; /* For browsers that do not support gradients */
background: -webkit-linear-gradient(#FAC75C, #DCA81E); /* For Safari 5.1 to 6.0 */
background: -o-linear-gradient(#FAC75C, #DCA81E); /* For Opera 11.1 to 12.0 */
background: -moz-linear-gradient(#FAC75C, #DCA81E); /* For Firefox 3.6 to 15 */
background: linear-gradient(#FAC75C, #DCA81E); /* Standard syntax (must be last) */
border: solid 1px #666;
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
border-radius: 8px;
}

.box h2 {
position: relative;
width: 179px;
margin: -1px 0 14px -1px;
background: #bbbdbf no-repeat;
border-left: solid 1px #949599;
border-top: solid 1px #949599;
-moz-border-radius: 7px 0 7px 0;
-webkit-border-radius: 7px 0 7px 0;
border-radius: 7px 0 7px 0;
color: #fff;
text-align: center;
text-shadow: 0 1px 2px rgba(0, 0, 0, .27);
height: 22px;
padding: 7px 0 0 0;
font-weight: bold;
text-transform: uppercase;
}

.DuSchlauch {
border-style: solid; 
border-width: 37px 10px 10px 10px; 
-moz-border-image: url(DuSchlauch.png) 37 10 10 10 stretch round; 
-webkit-border-image: url(DuSchlauch.png) 37 10 10 10 stretch round; 
-o-border-image: url(DuSchlauch.png) 37 10 10 10 stretch round; 
border-image: url(DuSchlauch.png) 37 10 10 10 stretch round;
background-color: #000000;
padding:0px;
}

.DuKleinSchlauch {
background-color: #000;
border:1px solid #CACACA; 
padding:8px;
-moz-border-radius-bottomright: 8px;
border-bottom-right-radius: 8px;
-moz-border-radius-bottomleft: 8px;
border-bottom-left-radius: 8px;
-moz-border-radius-topright: 8px;
border-top-right-radius: 8px;
-moz-border-radius-topleft: 8px;
border-top-left-radius: 8px;
}

.downloads img {
border: 3px solid #0000FF;  
margin: 5px 5px 0 0;
/* radius was 37 for a circle */
-webkit-border-radius: 7px;
-moz-border-radius: 7px;
border-radius: 7px;
width: 69px;
height: 69px;
}

.blackbox {
background-image: linear-gradient(#000, #999);
border:1px solid #898989; 
padding:9px;
color:#FFF;
font-weight: bold;
text-align: center;
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
border-radius: 8px;
}

/* oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo */
/* SOURCE : http://css3buttongenerator.com/ */

.raterbtn {
  font-family: Verdana, Geneva, Helvetica, "Arial Rounded MT", sans-serif; 
  font-size: 13px;
  padding: 4px 10px 4px 10px;
  text-decoration: none;}

.ratebtn {
  -webkit-border-radius: 6;
  -moz-border-radius: 6;
  border-radius: 6px;
  font-family: Arial;
  color: #ffffff;
  font-size: 13px;
  background: #666666;
  padding: 5px 10px 5px 10px;
  border: solid #efefef 1px;
  text-decoration: none;
}

.ratebtn:hover {
  background: #333333;
  text-decoration: none;
  cursor: pointer;
}
/* oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo */
form { margin: 0; padding: 0;}

#menu_bar {
  margin:0px;
  padding:0px;
  height:35px;
  clear:both;
}

#content_wrapper {
  margin-top:8px;
  margin-bottom:10px;
  margin-left:10px;
  margin-right:10px;      
  border:0px dashed #FFFFFF; 
  background-image: url(https://www.changpuak.ch/ico/massband-102.png);
  background-repeat:repeat-y;
  background-size:80px auto;

}

#center {
  margin-left:250px;
  margin-right:250px;
  min-height: 580px;
}

#center h1 {
  margin:0px;
  font-size: 13px;
  font-weight: normal;
  line-height: 24px;
  color: #222222;
  font-family: Verdana, Geneva, Helvetica, "Arial Rounded MT", sans-serif; 
}

.just {

text-align: justify;
font-size: 13px;
font-weight: normal;
line-height: 24px;
color: #222222;
font-family: Verdana, Geneva, Helvetica, "Arial Rounded MT", sans-serif; 
}

.mainpic img{

width: 100%;
height: auto;
padding:0px; 
border: solid 0px #666;
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
border-radius: 8px;
}

.pic img{

padding:0px; 
border: 0px; 

-webkit-border-radius: 19px;
-moz-border-radius: 19px;
border-radius: 19px;

}

.piclek img{
padding:0px; 
border: 0px; 
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
}

figcaption { 
display: block;
background: #53768B; /* For browsers that do not support gradients */
background-image: white(#ffffff);  
color: #FFF;
border: 0px solid #021826;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
}

figure {
display: inline-block;
margin: 0px; /* adjust as needed */
background-color: #FFF;
border: 0px;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
}

.lek figure:nth-of-type(even) { margin-left: 8px; }

figure img {
vertical-align: top;
border: 2px solid #7B9BB0;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
}

figure figcaption {
margin-top: 4px;
padding: 10px;
border: 0px;
text-align: justify;
font-size: 13px;
font-family:Comic Sans MS,Verdana,Helvetica;
}



#center h2 {
  margin:0px;
  font-size: 18px;
  line-height: 180%;
  color: #0000ff;
  text-decoration: none;
}

#center h3 {
  margin:0;
  font-size: 22px;
  line-height: 180%;
  color: #0000ff;
  font-weight: bold;
}

#center h1 a 
{
  color: #0000ff;
  text-decoration: underline;
}

#center a:visited
{
  color: #0000ff;
  text-decoration: underline;
}


#path {
	font-size: 10px;
	text-transform: uppercase;
}

#path a{
	text-decoration: none;
	color: #000000;
}

#path a:hover {
	text-decoration: underline;
	color: #000000;
}



#right_side a:hover{
	font-weight: bold;
}

